<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="../../css/style.css">
</head>
<body>
  <div class="main">
    <a href="/index.html">home</a>
    <div class="products">
     <img src="../../img/products/girl-2696947_1280.jpeg" alt="">
     <img src="/assets/img/products/girl-2696947_1280.jpeg" alt="">
     <img src="/assets/img/products/girl-2696947_1280.jpeg" alt="">
     <img src="/assets/img/products/girl-2696947_1280.jpeg" alt="">
     <img src="/assets/img/products/girl-2696947_1280.jpeg" alt="">
     <img src="/assets/img/products/girl-2696947_1280.jpeg" alt="">
    </div>
  </div>
</html>